## rgain 1.0.1

=== debian/changelog ===
rgain (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #650154)

 -- Simon Chopin <chopin.simon@gmail.com>  Thu, 01 Dec 2011 00:53:18 +0200
