=== debian/control ===
Source: rgain
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 python-docutils
X-Python-Version: >=2.5
Standards-Version: 3.9.2
Homepage: https://bitbucket.org/fk/rgain/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/rgain/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/rgain/trunk/

Package: python-rgain
Architecture: all
Depends:
 python-gst0.10,
 python-mutagen,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 ${misc:Depends},
 ${python:Depends}
Description: Replay Gain volume normalization Python tools
 This package provides a Python package to calculate the Replay Gain values of
 audio files and normalize the volume of those files according to the values.
 Two basic scripts exploiting these capabilities are shipped as well.
 .
 Replay Gain is a proposed standard designed to solve the very problem of
 varying volumes across audio files. Its specifications are available at
 http://replaygain.org/ .
