=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_installman:
	rst2man debian/replaygain.rst > debian/replaygain.1
	rst2man debian/collectiongain.rst > debian/collectiongain.1
	dh_installman  debian/replaygain.1 debian/collectiongain.1

override_dh_clean:
	dh_clean
	rm -f debian/replaygain.1 debian/collectiongain.1
