=== debian/watch ===
version=3

http://pypi.python.org/packages/source/r/rgain/rgain-(.+).tar.gz
