## rgain 1.2

=== debian/changelog ===
rgain (1.2-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release.
  * Now Depends on python-gi and gstreamer 1.0
  * Bump Standards version to 3.9.4:
    + B-D on debhelper >= 8.1 to get build-arch and build-indep targets
  * Update copyright years and use the Copyright-Format 1.0 documentation.
  * Use the upstream man pages

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 14 May 2013 21:53:51 +0200
