=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
- debhelper (>= 8.0.0),
+ debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
  python-docutils
 X-Python-Version: >=2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://bitbucket.org/fk/rgain/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/rgain/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/rgain/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/rgain/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/rgain/trunk/
 
 Package: python-rgain
 Architecture: all
 Depends:
- python-gst0.10,
+ python-gi,
+ gir1.2-gstreamer-1.0,
  python-mutagen,
- gstreamer0.10-plugins-base,
- gstreamer0.10-plugins-good,
+ gstreamer1.0-plugins-base,
+ gstreamer1.0-plugins-good,
  ${misc:Depends},
  ${python:Depends}
 Description: Replay Gain volume normalization Python tools
