## rgain 1.3.3

=== debian/changelog ===
rgain (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * Bump copyright years
  * Bump Standards version to 3.9.6, no changes needed.
  * Bump supported Python version to 2.6, as it is supported upstream

 -- Simon Chopin <chopin.simon@gmail.com>  Thu, 16 Oct 2014 05:39:25 +0200

rgain (1.3.2-1) unstable; urgency=low

  * Team upload.

  [ Simon Chopin ]
  * New upstream release (Closes: #754286)
  * Add gstreamer1.0-plugins-bad to Recommends.
    This allows the use of replaygain on MP3s (Closes: #742508)
  * Bump Standards version to 3.9.5, no changes needed.

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Sep 2014 09:14:13 +0100
