=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
  python-docutils
-X-Python-Version: >=2.5
-Standards-Version: 3.9.4
+X-Python-Version: >=2.6
+Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/fk/rgain/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/rgain/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/rgain/trunk/
@@ -23,6 +23,7 @@
  gstreamer1.0-plugins-good,
  ${misc:Depends},
  ${python:Depends}
+Recommends: gstreamer1.0-plugins-bad
 Description: Replay Gain volume normalization Python tools
  This package provides a Python package to calculate the Replay Gain values of
  audio files and normalize the volume of those files according to the values.
