=== debian/watch ===
version=3

https://pypi.python.org/packages/source/r/rgain/rgain-(.+).tar.gz
