## rgain 1.3.4

=== debian/changelog ===
rgain (1.3.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Simon McVittie ]
  * Standards-Version: 4.3.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Normalize dependency lists (wrap-and-sort -abst)
  * Use debhelper-compat 12 and pybuild

 -- Simon McVittie <smcv@debian.org>  Sun, 03 Feb 2019 15:34:21 +0000

rgain (1.3.4-3) unstable; urgency=medium

  * Standards-Version: 4.1.4 (no changes required)
  * Set Testsuite: autopkgtest-pkg-python to enable a standard autodep8
    smoke-test
  * Switch packaging git repository from git dpm to a patches-unapplied
    layout suitable for gbp pq, with DEP-14 branch names

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Apr 2018 10:23:28 +0100

rgain (1.3.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Simon McVittie ]
  * Remove Simon Chopin from Uploaders, no longer active in Debian.
    Thanks for your work on this package!
  * Add myself to Uploaders (Closes: #889778)
  * d/p/0001-build-Use-a-reproducible-timestamp-for-man-pages.patch:
    Make the date in the man pages reproducible across changes to date
    and local time zone
  * Build-depend on dh-python
  * Standards-Version: 4.1.3 (no changes required)
  * Advance to debhelper compat level 11

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Mar 2018 09:12:11 +0000

rgain (1.3.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Python Modules Team ]
  * Move from svn to git-dpm

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Simon McVittie ]
  * Update debian/watch file to use pypi.debian.net
  * New upstream version
    - d/copyright: update
  * Recommend gstreamer1.0-plugins-ugly | gstreamer1.0-libav, for
    MP3 decoding via libmad or ffmpeg respectively (Closes: #822859)
  * Standards-Version: 3.9.8 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 26 Jul 2016 22:49:11 +0100
